{
  "action_id": "good_morning_ilxl_v1",
  "action_name": "Good Morning Ilxl V1",
  "action": {
    "base": "sitting, bed, stretching, waking_up",
    "head": "head_back, yawning, mouth_open, closed_eyes, sleepy, squinting",
    "upper_body": "arms_up, arms_above_head, reaching_upwards, arched_back, upper_body",
    "lower_body": "sitting, legs_crossed, bed_sheet",
    "hands": "interlocked_fingers, hands_clasped",
    "feet": "hidden_feet",
    "additional": "messy_hair, pillow, morning, sunlight, sunbeams, pajamas, nightgown"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/good_morning_ilxl_v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "good_morning_ilxl_v1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": false
  }
}